/* Responsive */
@media only screen and (max-width: 1280px) {
	
/* 	.slider .slides li {
	width: 100%;
	height: 600px;
	background-size: 1360px !important;
	background-repeat: no-repeat;
}
 */
}

@media only screen and (max-width: 1050px) {

.age-group-header .page-header-inner {
 	background-position: -280px top !important;
}
	
}

@media only screen and (max-width: 1200px) {	
	.slider .slides .flex-caption p {margin: 0 0 0 50px;}
}

@media only screen and (max-width: 1050px) {	
	.slider .slides .flex-caption p {margin: 0;}
}

@media only screen and (max-width: 900px) {	
	.slider .slides .flex-caption p {margin: 0 0 0 30px;}
}

@media only screen and (max-width: 850px) {
	.slider .slides .flex-caption p {margin: 0 0 0 50px;}
}

@media only screen and (max-width: 800px) {
	.slider .slides .flex-caption p {margin: 0 0 0 70px;}
}

@media only screen and (max-width: 768px) {

/* 
.header-block-wrapper {
  width: 100%;
  position: relative;
  margin: -49px auto 0;
  z-index: 99;
}
 */


#header-wrapper,
.header-block-wrapper,
.slider .slides .flex-caption-wrapper,
.content-wrapper,
#footer-wrapper,
#footer {
	 width: 100%; 
}
	#header-top {
	  margin-left: 0;
	}
	#logo {
	  margin: 5px 0 0 10px;
	}


#footer #logo {
  margin: 0 0 10px 10px;
}

#main-menu {
  margin: 0 10px 0 0;
}
#main-menu li a {
  padding: 0 7px 7px 7px;
  font-size: 0.9em;
}
.sidebar-right {
	padding-right: 10px
}


	.loading .slide-loader {
	  min-height: 370px;
	}

	.slider .slides li {
	  background-size: cover !important;
	  height: 370px;
	}

	.flex-direction-nav {
		display: none;
	}

}


@media only screen and (max-width: 680px) {
	#logo {
	  margin: 10px 0 0 10px;
	}

	.loading .slide-loader {
	  min-height: 360px;
	}

	.slider .slides li {
	  background-size: cover !important;
	  height: 360px;
	}

	#footer-wrapper #main-menu-wrapper {
	  margin-top: 10px;
	}
}


@media only screen and (max-width: 540px) {
	.top-left-nav {
		display: block;
		width: 100%;
	}
	.menu-search-button {

	  float: none;
	  position: absolute;
	  top: 0;
	  right: 0;

	}
	.menu-search-field {
		top: 0;
	  right: 45px;

	}
	a.updates-link {
	  /* float: none;
	  clear: both; */
	  display: none;
	}

  .responsive-nav-trigger {
    display: block;
  }

  #main-menu,
  .responsive-nav .responsive-menus {
    display: none;
  }


  #header-content-wrapper {
    padding-bottom: 15px;
  }

	.top-left-nav li {
	  font-size: 0.7em;
	}
	.phone-icon, .email-icon {
	  margin-left: 10px;
	  padding-left: 20px;
	  background-size: 15%;
	}



}


@media only screen and (max-width: 480px) {




/* 	#main-menu li {
  float: none;
}
#main-menu li a {
  padding: 0;
  font-size: 0.9em;
}
#main-menu>li {
  border-right: none;
} */
	.center-content,
	.sidebar-left,
	.sidebar-right,
	.page-content {
	  width: 100%;
	  float: none;
	  display: block;
	  padding-right: 10px;
	  padding-left: 10px;
	  padding-bottom: 30px;
	}

	.home .header-block-wrapper {
	  margin: 0;
	}
	.home .header-block-inner {
	  padding-top: 1px;

	}
	.header-block-3 {
		display: block;
	  width: 100%;
	  float: none;
/* 	  padding: 0;
width: 300px;
		margin: 20px auto; */
	}
	.header-block-3 img{



	}
	.page-header {
		height: 180px;
	  background-size: cover !important;
	  background-position: 0 0 !important;
	}
	.page-header-inner {
		height: 180px;
	}

	.loading .slide-loader {
	  min-height: 180px;
	}

	.slider .slides li {
	  height: 180px;
	}

	#main-menu-wrapper {
		width: calc(100% - 180px);
		float:right;
	}
	#main-menu>li {
	  border-right: solid 1px #aaa;
	}



	.widget-download-newsletter,
	.widget-download-brochure {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}

	.age-group-content-wrapper {
	  margin-top: 15px;
	}
	.age-group-header .page-header-inner {
	 	background-position: -180px top !important;
	 	background-size: cover !important;
	 	height: 180px !important;
	}

}
@media only screen and (max-width: 425px) {
.email-icon.enrol {
	display: none;
}
}
@media only screen and (max-width: 320px) {
	#main-menu li {
	  float: none;
	}
	#main-menu li a {
	  padding: 0;
	  font-size: 0.9em;
	}
	#main-menu>li {
	  border-right: none;
	}



	.loading .slide-loader {
	  min-height: 150px;
	}
	.slider .slides li {
	  height: 150px;
	}

	.widget-download-newsletter,
	.widget-download-brochure {
		width: 250px;
	}

	.age-group-header {
	 	height: 130px !important;
	}
	.age-group-header .page-header-inner {
	 	background-position: -130px top !important;
	 	background-size: cover !important;
	 	height: 130px !important;
	}


}